@charset "utf-8";

#schedule {
  //max-width: 1000px;
  //min-width: 840px;
  margin: 0 auto;
}
#day_btns {
  text-align: center;
  margin-bottom: 50px;
}
#day_btns li {
  display: inline-block;
  margin: 0 12px;
}
#day_btns li a {
  font-size: 16px;
}
#day_btns li a{
  display: inline-block;
  position: relative;
  text-decoration: none;
}
#day_btns li a::after {
  position: absolute;
  content: '';
  bottom: -1px;
  left: 0;
  width: 0;
  height: 1px;
  background: #8f8260;
  transition: all 0.5s ease 0s;
}
#day_btns li a:hover {
  cursor: pointer;
}
#day_btns li a:hover::after {
  width: 100%;
}
.btn_on{
  border-bottom: 1px solid #8f8260; 
}
#schedule_inner {
  max-width: 1000px;
  min-width: 840px;
  margin: 30px auto;
  padding: 0;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}
.today_schedule_box {
  width: 232px;
  margin: 0 8px 58px;
}
.today_schedule_box a {
  display: block;
  background: transparent;
  padding: 0px;
  position: relative;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}
.today_schedule_box:nth-child(4n) {
  margin-right: 0;
}
.today_schedule_box .beginner {
  border-radius: 0;
  position: absolute;
  z-index: 2;
  bottom: -4px;
  right: 0;
  display: block;
  width: 50px;
  height: 43px;
  margin-left:180px;
  padding: 8px 0 0px;
  text-align: center;
  background: none;
  font-weight: bold;
  transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -webkit-transform: rotate(-45deg);
  font-size: 12px;
}
.today_schedule_box .beginner::after {
  content: "";
  position: absolute;
  z-index: -1;
  width: 0;
  height: 0;
  top: 1px;
  left: 50%;
  right: 50%;
  margin-left: -19px;
  border-style: solid;
  border-color: transparent transparent transparent transparent;
  border-width: 36px 0 36px 36px;
  transform: rotate(90deg);
}
.today_schedule_box .image {
  width: 100%;
  max-width: 232px;
}
.today_schedule_box .profile {
 text-align: left;
  width: 232px;
  height: 102px;
  padding: 16px 0 0 14px;
  background: url(../images/bg_today_schedule_info.jpg);
  -webkit-transition: 0.8s ease-in-out;
  -moz-transition: 0.8s ease-in-out;
  -o-transition: 0.8s ease-in-out;
  transition: 0.8s ease-in-out;
}
.today_schedule_box a:hover .profile{
  text-decoration:none;
  -webkit-transition: 0.8s ease-in-out;
  -moz-transition: 0.8s ease-in-out;
  -o-transition: 0.8s ease-in-out;
  transition: 0.8s ease-in-out;
}
.today_schedule_box .size {
  font-size: 14px;
}
.today_schedule_box .time {
  font-size: 16px;
  font-weight: bold;
  margin: 8px 0 0;
  padding: 0 0 0 16px;
  background: url(../images/ico_time.png)no-repeat 0px 6px;
}